AnsweredAssumed Answered

ERROR - Alfresco Audit Analysis and Reporting Plugin (A.A.A.R.)

Question asked by joseph on Dec 16, 2016
Latest reply on Apr 13, 2017 by fcorti

Hello everyone,

I am trying to install the Alfresco Audit Analysis and Reporting Plugin (A.A.A.R.) version 4.5 on Pentaho 7.0 and I get an error.

 

Reviewing the error log shows the following line:

 

2016-12-15 17:16:42,054 ERROR [org.pentaho.di] 2016/12/15 17:16:42 - Abort job - ERROR (version 7.0.0.0-25, build 1 from 2016-11-05 15.35 .36 by buildguy): Plugin did not contain ID

 

Please, I would like to know how to solve this problem. Or be able to know how to install old versions manually.

 

Thank you very much.

Outcomes